﻿
.section .qabox .attention {
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 3%;
    padding-left: 5%;
    padding-right: 5%;
}

.section .attention div details {
    margin-bottom: 5px;
    margin-top: 15px;
    margin-left: 40px;
    line-height: 25px;
}

    .section .attention div details div {
        margin-top: 5px;
        margin-left: 18px;
        background-color: #EEEEEE;
        border-radius: 10px;
        padding: 10px;
    }

.section .attention ul {
    margin-left: 60px;
    margin-right: 40px;
}

.section .attention div details div ul {
    margin-left: 28px;
}

/*Seat Map*/

.seatmap table {
    border: 3px solid #FFCDD2;
    border-collapse: collapse;
    width: 99%;
}

.seatmap th, td {
    padding: 3px;
}

.seatmap td {
    text-align: center;
}

.seatcontainer table {
    border-collapse: separate;
    width: 100%;
    margin-top: 10px;
}

.seatlist th, td {
    padding: 15px 7px 5px 7px;
    font-size: 0.9rem;
    color: #be1100;
    font-weight: 300;
    border-bottom: 1px dashed #E0E0E0;
    text-align: center;
    vertical-align: baseline;
}

.seatlist td:nth-child(1) {
    font-size: 1.5rem;
    font-weight: 600;
    color: #040404;
}

.seatlist td:last-child {
    font-size: 0.9rem;
    font-weight: 300;
    color: #343434;
}

.seatlist th {
    color: #343434;
    padding: 5px;
    border-radius: 0.35rem;
    height: 0.75rem;
    background: rgba(35, 44, 64, 0.1);
}

.seatlist th > span {
    position: relative;
    top: 5px;
}

.seatlist .room {
    display: inline-block;
}

    .seatlist .room::before {
        content: "\00a0廳";
        font-size: 0.65rem;
        font-weight: 200;
        color: #707070;
    }

.icon_span {
    position: relative;
    top: 5px;
}

.seatarea mark {
    background-color: #BDBDBD;
    padding: 0 2px;
    border-radius: 4px;
}

.seatarea .seatcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;

}

.cardlist {
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    margin-top: 20px !important;
    padding-top: 20px;
    width: 23.5%;
    border-radius: 0.5rem;
    align-items: center;
    position: relative;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
    background: #fff;
    background: linear-gradient(to right, #fff, #fff);
    color: #fff;
}

@media (min-width: 1024px) and (max-width: 1919px) {
    .cardlist {
        width: 45%;
    }
}

@media (max-width: 1023px) {
    .cardlist {
        width: 90%;
    }
}

.seatarea_group {
    font-weight: bold;
    margin-left: 40px;
    margin-top: 10px;
}

.seatarea_storename {
    margin-right: 40px;
}

.seatarea .cardlist .buy-button {
    cursor: pointer;
    position: absolute;
    width: 75%;
    height: 100px;
    background: #fff;
    border-radius: 15px;
    right: -5%;
    bottom: -45px;
    transition: all 0.4s ease-in-out;
    background-image: linear-gradient(to right bottom, #ff9b82, #be1100);
    vertical-align: central;
}

    .seatarea .cardlist .buy-button h3 {
        font-size: 0.9rem;
        font-weight: 300;
        text-transform: uppercase;
        text-decoration: none;
        color: #fff;
        position: absolute;
        left: 5%;
        top: -5%;
        transition: all 0.4s ease-in-out;
        vertical-align: central;
    }

.seatarea .cardlist .cleardiv {
    height: 50px;
    opacity: 0
}

.seatarea .cardlist:hover {
    transform: scale(1.02);
}

    .seatarea .cardlist:hover .buy-button {
        width: 100%;
        right: 0%;
        border-radius: 0%;
    }

        .seatarea .cardlist:hover .buy-button h3 {
            left: 33%;
            transform: translate(-30%, 0%);
        }


.list_table {
    background: white;
    border-collapse: collapse;
    padding: 10px;
    width: 100%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    animation: float 5s infinite;
}

    .list_table th {
        color: #D5DDE5;
        background: #1b1e24;
        font-weight: 800;
        padding: 10px;
        text-align: center;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        vertical-align: middle;
    }

        .list_table th:first-child {
            border-top-left-radius: 5px;
        }

        .list_table th:last-child {
            border-top-right-radius: 5px;
            width: 40%;
        }

    .list_table tr {
        border-top: 1px solid #C1C3D1;
        color: #212121;
        font-weight: normal;
        text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
    }

        .list_table tr:last-child {
            border-bottom: 1px solid #C1C3D1;
        }

        .list_table tr:nth-child(odd) td {
            background: #EBEBEB;
        }

    .list_table td {
        background: #FFFFFF;
        padding: 10px;
        text-align: left;
        vertical-align: middle;
        border-right: 1px solid #C1C3D1;
        border-left: 1px solid #C1C3D1;
        color: #404040;
        font-weight: 300;
    }

        .list_table td.text-left {
            text-align: left;
        }

        .list_table td.text-center {
            text-align: center;
        }

        .list_table td.text-right {
            text-align: right;
        }

        .list_table td.text-bold {
            font-weight: 800;
        }

.sharpie-yellow {
    background-image: linear-gradient(to bottom, transparent 60%, rgba(230, 226, 0, .5) 60%);
}

.sharpie-green {
    background-image: linear-gradient(to bottom, transparent 60%, rgba(6, 181, 64, .5) 60%);
}

.sharpie-orange {
    background-image: linear-gradient(to bottom, transparent 60%, rgba(255, 96, 18, .5) 60%);
}

.sharpie-pink {
    background-image: linear-gradient(to bottom, transparent 50%, rgba(248, 47, 117, .5) 50%);
}

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,800);
@import url(https://fonts.googleapis.com/css?family=Montserrat:800);

.price_list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 99%;
}

    #card_price {
        position: relative;
        width: 23%;
        margin: 1%;
    }

@media all and (min-width: 1025px) and (max-width: 1919px) {
    #card_price {
        width: 31.25%;
        margin: 1%;
    }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
    #card_price {
        width: 46%;
        margin: 2%;
    }

        #card_price .__details ul li::before {
            margin-right: 2rem;
            white-space: nowrap;
            width: 8rem !important;
        }

        #card_price .__details ul li div {
            width: 47%;
        }
}

@media (max-width: 767px) {

    .price_list {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding: 0px !important;
        margin: 0px !important;
    }

    #card_price {
        width: 100%;
        margin: 0px auto !important;
        padding: 0px !important;
    }

        #card_price .__side {
            margin: 5px auto !important;;
            padding: 0px !important;
        }

    .section .attention div details {
        margin-left: 0px !important;
        margin-top: 10px !important;
    }

    .seatarea_group {
        margin-left: 0px !important;
        margin-top: 20px !important;
    }

    .seatarea_storename {
        margin-right: 10px !important;
    }

    .seatcontainer{
        margin-left: 0px !important;
    }
}

#card_price .__side {
    transition: all 0.8s ease;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    backface-visibility: hidden;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, .15);
    background-color: #fff;
    margin: 5px 5px 20px 5px;
}

#card_price .__picture {
    background-size: cover;
    height: 3rem;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 65%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 65%, 0 100%);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 1px solid #ff9b82;
}

#card_price .__picture--1 {
    background-image: linear-gradient(to right bottom, #ff9b82, #be1100);
}

#card_price .__heading {
    font-size: 1.25rem;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    vertical-align: central;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;    
}

#card_price .__heading-span {
    position: absolute;
    padding: 0.2rem 2.5rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

#card_price .__details {
    padding: 0.85rem;
}

    .ticket_group {
        display: inline-flex;
        align-items: center;
        gap: 8px;
        background: rgba(35, 44, 64, 0.1);
        border: 1px solid rgba(35, 44, 64, 0.3);
        padding: 1px 20px;
        margin-left: 5px;
        border-radius: 7px;
        margin-bottom: 0.3rem;
    }

#card_price .__details ul {
    width: 95%;
    margin: 0 auto;
}

    #card_price .__details ul li {
        list-style-type: none;
        text-align: left;
        font-size: 0.75rem;
        padding: 0.25rem;
        margin-left: 6.4rem;
        display: flex;
        flex-direction: row;
        border-bottom: 1px solid #E0E0E0;
    }

        #card_price .__details ul li::before {
            font-size: 0.85rem;
            content: attr(data-tickettype);
            margin-left: -5.85rem;
            margin-right: 0.75rem;
            white-space: nowrap;
            width: 5rem;
        }

        #card_price .__details ul li div:first-child {
            width: 55%;
        }

        #card_price .__details ul li div span {
            font-size: 1rem;
            color: #be1100;
            font-weight: 500;
        }

/*座位表*/
.seats_list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    background-color: #EEEEEE;
}

/*icon define*/
.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24
}



